/* CSS Document */
*{margin:0 auto; padding:0px; font-size:12px; list-style:none; text-decoration:none;}
ul,li{margin:0;}
img{border:none;}
/*样式开始*/
.s_quan{width:960px;}
.s_fd{ float:left;}
.s_01{height:140px;}
.s_02{ height:186px;}
.s_03{ height:180px;}
.s_04{ height:200px;}
.s_05{ height:267px;}
.s_06{ height:269px;}
.s_07{ height:85px;}
.s_08{ height:171px;}
.s_09{ height:110px;}
.s_yuan{ width:359px; height:247px; float:left; background:url(../images/s_21.jpg) no-repeat; padding-top:20px;}


.container {WIDTH: 344px;HEIGHT: 223px; float:left; margin-lefT:3px;}
.container A IMG {WIDTH: 344px;HEIGHT: 223px}
.container IMG {BORDER-BOTTOM-STYLE: none;BORDER-RIGHT-STYLE: none;BORDER-TOP-STYLE: none;BORDER-LEFT-STYLE: none}
.td_f A IMG {PADDING-BOTTOM: 0px;MARGIN: 0px;PADDING-LEFT: 0px;PADDING-RIGHT: 0px;PADDING-TOP: 0px}
.num {POSITION: absolute;WIDTH: 90px;FLOAT: right;TOP:200px;LEFT:250px}
.num LI {TEXT-ALIGN: center;LINE-HEIGHT: 15px;LIST-STYLE-TYPE: none;MARGIN: 1px;WIDTH: 15px;FONT-FAMILY: Arial;	BACKGROUND: url(../images/flashbutton.gif) no-repeat -15px 0px;FLOAT: left;HEIGHT: 15px;COLOR: #86a2b8;FONT-SIZE: 12px;	CURSOR: pointer}
.num LI.on {LINE-HEIGHT: 15px;WIDTH: 15px;BACKGROUND: url(../images/flashbutton.gif) no-repeat;HEIGHT: 15px;COLOR: #ffffff}


